body{
	background-color: #000000;
	background-image: url(images/bg.gif); 
	background-attachment : fixed;
	margin-top: 10px;
	margin-bottom: 20px;}

.footer{
	text-align: center;
	font-weight: bold;
	font-family: georgia;
	font-size: 12px;
	color: #800000;}
	
.menu{
	text-align: center;
	font-weight: bold;
	font-size: 10px;
	color: #000000;}

a:link, a:visited, a:hover{
	text-decoration: none;
	color: #004080;
	font-size: 14px;}

.cimke{
	font-weight: bold;
	color: #3c3c3c;
	font-size: 12px;
	font-family: Georgia;
	text-align: center;}

.szoveg{
	font-weight: normal;
	color: #000000;
	font-size: 17px;
	text-align: justify;}

.war{
	font-weight: normal;
	color: #000000;
	font-size: 16px;
	text-align: center;}

.eredmeny{
	font-weight: bold;
	font-size: 20px;
	text-align: center;}

.szoveg a:link, .szoveg a:visited{
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	font-size: 16px;}

.szoveg a:hover{
	text-decoration: none;
	font-weight: bold;
	color: #ff0000;
	font-size: 16px;}

.alszoveg{
	font-weight: bold;
	color: #000000;
	font-size: 12px;
	text-align: center;}

table{
	text-align: center;
	font-weight: bold;}

ul{
	text-align: justify;
	font-size: 12 px;
	font-weight: normal;}

.klan{
	
}